Metadata-Version: 2.1
Name: feature-connections-anycost-iapi
Version: 0.0.9b10
Summary: IAPI Interface Files
Home-page: https://github.com/Cloudzero/feature-connections-anycost
Author: CloudZero
Author-email: support@cloudzero.com
License: UNLICENSED
Classifier: Development Status :: 4 - Beta
Classifier: Intended Audience :: Developers
Classifier: Natural Language :: English
Classifier: Programming Language :: Python
Classifier: Programming Language :: Python :: 3
Classifier: Programming Language :: Python :: 3.9
Description-Content-Type: text/markdown
Requires-Dist: cz-common-python (>=4.3.0)


# Billing Connections IAPI

This package contains the interface for the AnyCost Connections IAPI.

## Available Functions
- get-all-connections
- get-connection
